> > It would make my job a lot easier if just one were chosen, and perhaps
> > made part of the standard Ruby distribution. A standard installation
> > procedure would make it much quicker for me to add packages, and
> > reduce everyone's reading of READMEs.
> > 
> > Personally, I vote for Minero Aoki's setup.rb:
> >   http://i.loveruby.net/en/setup.html

ruby -rcran -e shell
cran> install foofoo
  Retrieving foofoo...
  foofoo requires bitbang
  foofoo requires barbar
  barbar requires snickdorfer
  foofoo requires quantos 1.2.3 currently you have 1.2.2, updating
  blantic 2.0.4 is not compatible with quantos 1.2.3, updating to 2.1.3
  installing...
  finished
cran>

Ahh, to dream...

Regards,
  JJ